summaryrefslogtreecommitdiff
path: root/FS/bin/freeside-tax-report
diff options
context:
space:
mode:
Diffstat (limited to 'FS/bin/freeside-tax-report')
-rwxr-xr-xFS/bin/freeside-tax-report4
1 files changed, 2 insertions, 2 deletions
diff --git a/FS/bin/freeside-tax-report b/FS/bin/freeside-tax-report
index 8d50213..240f3ad 100755
--- a/FS/bin/freeside-tax-report
+++ b/FS/bin/freeside-tax-report
@@ -228,7 +228,7 @@ if($email && $opt_m)
# subroutines
sub untaint_argv {
foreach $_ ( $[ .. $#ARGV ) { #untaint @ARGV
- $ARGV[$_] =~ /^([\w\-\/ :]*)$/ || die "Illegal argument \"$ARGV[$_]\"";
+ $ARGV[$_] =~ /^([\w\-\/ :\.]*)$/ || die "Illegal argument \"$ARGV[$_]\"";
$ARGV[$_]=$1;
}
}
@@ -267,7 +267,7 @@ user: From the mapsecrets file - see config.html from the base documentation
=head1 VERSION
-$Id: freeside-tax-report,v 1.4 2002-03-07 19:50:24 jeff Exp $
+$Id: freeside-tax-report,v 1.5 2002-09-09 22:57:34 ivan Exp $
=head1 BUGS